h1 {
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4f4b4a;
	font-size: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 3px;
	font-style: bold;
	font-variant: small-caps;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #4f4b4a; /* White */
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 15px;
	font-variant: small-caps;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #4f4b4a; /* White */
	font-size: 13px;
	margin-bottom: 5px;
	margin-top: 15px;
	font-variant: small-caps;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-left: 10px;
	color: #4f4b4a;	/* White */
}


.fontConteudo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4b4a;
	margin-bottom: 2px;
	margin-top: 2px;	
}

.fontConteudoAlerta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #e67817;
	margin-bottom: 2px;
	margin-top: 2px;	
	text-align: center;
}

.fontConteudoSucesso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0ed203;
	margin-bottom: 2px;
	margin-top: 2px;	
	text-align: center;
}


.fontConteudoCentralizado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4b4a;
	margin-bottom: 2px;
	margin-top: 2px;	
	text-align: center;
}

.fontLogin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #e67817;
	border: none;
	font-weight: normal;
}

.fontLinkLogin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: White;
	text-decoration: none;
	font-weight: normal;
}

.fontLinkLogin:hover {
	text-decoration: underline;
}

.fontErroLogin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: White;
	font-weight: normal;	
}

.fontLogado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;	
	color: White;
}

.fontCaminho {
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	text-decoration: none;
	color: #4f4b4a;
	margin-bottom: 2px;
	margin-top: 0px;
}

.fontCaminho:hover {
	text-decoration: underline;
}

.fontRodapeRelatorio {
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	text-decoration: none;
	color: #4f4b4a;
	margin-bottom: 2px;
	margin-top: 0px;
}

.fontBloqueioAcesso {
	font-family: Arial, Helvetica, sans-serif;
	color: White;
	font-size: 13px;
	margin-bottom: 0;
	margin-top: 20;
	font-style: bold;
}

.fontLink {
	text-decoration: none;	
	color: #4f4b4a;
}

.fontLink:hover {

	text-decoration: underline;
}

.fontOpcoes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4b4a; /* White */
	margin-bottom: 2px;
	margin-top: 2px;	
	font-variant: small-caps;
	text-align: center;
	text-decoration: none;
}

.fontOpcoes:hover {
	text-decoration: underline;	
}

.fontComandosFiltros {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4b4a;	
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

.fontRodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4f4b4a;
	margin-top: 22px;
	text-align: right;
	padding-right: 10px;
}

.fontLinkRodape {
	color: #4f4b4a;
	text-decoration: none;
}

.fontLinkRodape:hover {
	color: White;
	text-decoration: underline;
}

a.dcontexto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4b4a;
	text-decoration: none;	
	position:relative; 
	padding:0;
  	cursor:help; 
}

a.dcontexto:hover{
	background:transparent;
}

a.dcontexto span {
	display: none;
}

a.dcontexto:hover span { 
	display: block;
  	position: absolute;
  	width: 300px; 
	left: -150px;
	top: -150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: White;
	padding: 5px 5px 5px 5px;
	border:1px solid #999;
  	background:#fcf3e9;
  	color: #4f4b4a;
}

a.dcontextochat{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: White;
	text-decoration: none;	
	position:relative; 
	padding:0;
  	cursor:help; 
}

a.dcontextochat:hover{
	background:transparent;
}

a.dcontextochat span {
	display: none;
}

a.dcontextochat:hover span { 
	display: block;
  	position: absolute;
  	width: 500px; 
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: White;
	padding: 5px 5px 5px 5px;
	border:1px solid #999;
  	background:#c3c3c1;
  	color: White;
}



a.dcontextochatmensagem{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: White;
	text-decoration: none;	
	position:relative; 
	padding:0;
  	cursor:help; 
}

a.dcontextochatmensagem:hover{
	background:transparent;
}

a.dcontextochatmensagem span {
	display: none;
}

a.dcontextochatmensagem:hover span { 
	display: block;
  	position: absolute;
  	width: 200px; 
	left: -200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: White;
	padding: 5px 5px 5px 5px;
	border:1px solid #999;
  	background:#c3c3c1;
  	color: White;
}




a.dcontextoinvertido{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4b4a;
	text-decoration: none;	
	position:relative; 
	padding:0;
  	cursor:help; 
}

a.dcontextoinvertido:hover{
	background:transparent;
}

a.dcontextoinvertido span {
	display: none;
}

a.dcontextoinvertido:hover span { 
	display: block;
  	position: absolute;
  	width: 500px; 
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: White;
	padding: 5px 5px 5px 5px;
	border:1px solid #999;
  	background:#4f4b4a;
  	color: #c3c3c1;
}

.fontCabecalhoImpressaoTitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: Black;
	padding-left: 10px;
	font-weight: bold;
}

.fontCabecalhoImpressao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: Black;
	padding-left: 10px;
}

.fontCabecalhoImpressaoEndereco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	padding-left: 10px;
}

.fontConteudoImpressao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

.fontEnderecoTitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: Black;
	font-weight: bolder;
}

.fontEndereco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: Black;
}


.fontEnderecoImpressao {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 16px;
}

.fontImpressaoTitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: Black;
	font-weight: bolder;
}

.fontImpressao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

.fontAjuda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4b4a;
	margin-bottom: 5px;
	margin-top: 10px;	
	line-height: 20px;
	text-align: justify;
}
